Jenkins Software RakNet 3.72 - Remote Integer Underflow Vulnerability

2010-03-25T00:00:00
ID EDB-ID:33802
Type exploitdb
Reporter Luigi Auriemma
Modified 2010-03-25T00:00:00

Description

Jenkins Software RakNet 3.72 Remote Integer Underflow Vulnerability. Remote exploits for multiple platform

                                        
                                            source: http://www.securityfocus.com/bid/38974/info

RakNet is prone to a remote integer-underflow vulnerability because it fails to sufficiently validate an integer value.

An attacker can exploit this issue to execute arbitrary code with the privileges of the user running the affected application. Failed attempts may trigger a denial-of-service condition.

RakNet 3.72 is affected; other versions may be vulnerable as well.

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/33802.zip